data:
  car:
    uri: /faithful/198/epoch-198.car
  filecoin:
    enable: false
epoch: 198
indexes:
  cid_to_offset:
    uri: /faithful/198/epoch-198.car.bafyreick4pvxtuqzornjlsqapvuitvgyf4rtsv4etvyzlm34kxwpjenpqe.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/198/epoch-198.car.bafyreick4pvxtuqzornjlsqapvuitvgyf4rtsv4etvyzlm34kxwpjenpqe.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/198/epoch-198.car.bafyreick4pvxtuqzornjlsqapvuitvgyf4rtsv4etvyzlm34kxwpjenpqe.slot-to-cid.index

